# alert

本节点将返回有效时间区域内的报警信息，默认参数为空时显示当日数据。注意：报警每分钟进行检测

## 接口方法

GET

## 接口地址

/api/alert.json

## 接口入参

| **参数** | **格式**     | **示例**     |
| ------ | ---------- | ---------- |
| date   | yyyy-mm-dd | 2017-09-16 |

## 接口数据

```
[
    [
        "2017-09-15",                    #报警日期列表
        "2017-09-16"
    ],
    [
        {
            "Logtime": "2017-09-16 15:22",      #报警时间
            "Targetip": "127.0.0.1",      #来源名称
            "Targetname": "114DNS",                 #目标名称
            "Tracert": "..."                    #MTR信息
        },
        {
            "Logtime": "2017-09-16 15:22",
            "Targetip": "127.0.0.2",
            "Targetname": "NOPING",
            "Tracert": "..."
        }
    ]
]
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.smartping.org/api/alert.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
